Subject: Re: Money
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 15 Jul 2011 16:27:55 -0400

Much appreciated.  Please keep in touch.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Friday, July 15, 2011 4:16 PM
  Subject: Money

  I do not have any cash on me now, I did contact FIA and found I have a new worker who said she will plug everything in today and we will be hopefully getting some help in the next week. I sent here the copies of the court order which will speed everything up. Russ has another hearing set up for august doesnt help me out much now but at least they are doing something i guess. I will email again Monday hopefully with some money or some good news with FIA.

  Dalene